<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld загрузки</string>
			<key>many</key>
			<string>%lld загрузок</string>
			<key>one</key>
			<string>%lld загрузка</string>
			<key>other</key>
			<string>%lld загрузок</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Удалены %lld ненужные зависимости</string>
			<key>many</key>
			<string>Удалено %lld ненужных зависимостей</string>
			<key>one</key>
			<string>Удалена %lld ненужная зависимость</string>
			<key>other</key>
			<string>Удалено %lld ненужных зависимостей</string>
			<key>zero</key>
			<string>Ненужных зависимостей не обнаружено</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Не все кеши были очищены, так как %1$@ и еще %2$lld пакета не обновляется</string>
			<key>many</key>
			<string>Не все кеши были очищены, так как %1$@ и еще %2$lld пакета не обновляется</string>
			<key>one</key>
			<string>Не все кеши были очищены, так как %1$@ и еще %2$lld пакет не обновляется</string>
			<key>other</key>
			<string>Не все кеши были очищены, так как %1$@ и еще %2$lld пакетов не обновляется</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Установлено %lld пакета</string>
			<key>many</key>
			<string>Установлено %lld пакетов</string>
			<key>one</key>
			<string>Установлен %lld пакет</string>
			<key>other</key>
			<string>Установлено %lld пакетов</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>У вас %lld устаревших пакета</string>
			<key>many</key>
			<string>У вас %lld устаревших пакетов</string>
			<key>one</key>
			<string>У вас %lld устаревший пакет</string>
			<key>other</key>
			<string>У вас %lld устаревших пакетов</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld службы запущены</string>
			<key>many</key>
			<string>%lld служб запущено</string>
			<key>one</key>
			<string>%lld служба запущена</string>
			<key>other</key>
			<string>%lld служб запущено</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld службы завершились с ошибками</string>
			<key>many</key>
			<string>%lld служб завершилось с ошибками</string>
			<key>one</key>
			<string>%lld служба завершилась с ошибками</string>
			<key>other</key>
			<string>%lld служб завершилось с ошибками</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld службы не запущены</string>
			<key>many</key>
			<string>%lld служб не запущено</string>
			<key>one</key>
			<string>%lld служба не запущена</string>
			<key>other</key>
			<string>%lld служб не запущено</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld службы в неизвестном состоянии</string>
			<key>many</key>
			<string>%lld служб в неизвестном состоянии</string>
			<key>one</key>
			<string>%lld служба в неизвестном состоянии</string>
			<key>other</key>
			<string>%lld служб в неизвестном состоянии</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld службы</string>
			<key>many</key>
			<string>%lld служб</string>
			<key>one</key>
			<string>%lld служба</string>
			<key>other</key>
			<string>%lld служб</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Подключено %lld источника</string>
			<key>many</key>
			<string>Подключено %lld источников</string>
			<key>one</key>
			<string>Подключен %lld источник</string>
			<key>other</key>
			<string>Подключено %lld источников</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Установлено %lld приложения macOS</string>
			<key>many</key>
			<string>Установлено %lld приложений macOS</string>
			<key>one</key>
			<string>Установлено %lld приложение macOS</string>
			<key>other</key>
			<string>Установлено %lld приложений macOS</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Установлено %lld приложения/библиотеки</string>
			<key>many</key>
			<string>Установлено %lld приложений/библиотек</string>
			<key>one</key>
			<string>Установлено %lld приложение/библиотека</string>
			<key>other</key>
			<string>Установлено %lld приложений/библиотек</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld приложения macOS не удалось загрузить</string>
			<key>many</key>
			<string>%lld приложений macOS не удалось загрузить</string>
			<key>one</key>
			<string>1 приложение macOS не удалось загрузить</string>
			<key>other</key>
			<string>%lld приложений macOS не удалось загрузить</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld приложения/библиотеки не удалось загрузить</string>
			<key>many</key>
			<string>%lld приложений/библиотек не удалось загрузить</string>
			<key>one</key>
			<string>%lld приложение/библиотеку не удалось загрузить</string>
			<key>other</key>
			<string>%lld приложений/библиотек не удалось загрузить</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Обновить %lld пакета</string>
			<key>many</key>
			<string>Обновить %lld пакетов</string>
			<key>one</key>
			<string>Обновить %lld пакет</string>
			<key>other</key>
			<string>Обновить %lld пакетов</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Найдено %lld устаревших пакета</string>
			<key>many</key>
			<string>Найдено %lld устаревших пакетов</string>
			<key>one</key>
			<string>Найден %lld устаревший пакет</string>
			<key>other</key>
			<string>Найдено %lld устаревших пакетов</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Найдено %lld устаревших самообновляющихся пакетов</string>
			<key>many</key>
			<string>Найдено %lld устаревших самообновляющихся пакетов</string>
			<key>one</key>
			<string>Найден %lld устаревший самообновляющийся пакет</string>
			<key>other</key>
			<string>Найдено %lld устаревших самообновляющихся пакетов</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Найдено еще %lld самообновляющихся пакетов</string>
			<key>many</key>
			<string>Найдено еще %lld самообновляющихся пакетов</string>
			<key>one</key>
			<string>Найден еще %lld самообновляющийся пакет</string>
			<key>other</key>
			<string>Найдено еще %lld самообновляющихся пакетов</string>
		</dict>
	</dict>
</dict>
</plist>
